<template>
  <div class="account-person">
    <!--<i class="icon visitcard"/>-->
    <div>
      <div>
        <span>{{ order.clientLogistTitle ? order.clientLogistTitle : 'Логист не указан' }}</span>
        <span>, (495) 585-58-55, доб. 1008</span>
        <a href="mailto:kapustinKV@oboz.com"> kapustinKV@oboz.com</a>
      </div>
    </div>
  </div>
</template>

<script>
import { mapGetters } from 'vuex';

export default {
  computed: {
    ...mapGetters({
      order: 'account/order'
    })
  }
}
</script>

<style lang="scss" scoped>
@import "~common-components/src/static/css/variables";

.account-person {
  display: flex; 
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.2px;
  color: $gray-slate; //todo $Grey-900
  mix-blend-mode: normal;
  a{
    color: $color-blue-smalt;
    text-decoration: none;
  }
}

</style>